Page MenuHomePhabricator

Update Schema Talk pages {tick} [8 pts]
Closed, ResolvedPublic

Description

Use python script or do it manually. Should take a day

Definition of done:

  • finalized list of fields to use in talk page (contact, status, team, [project], historical_aggregates?)
  • All schemas have a talk page that is up to date

https://meta.wikimedia.org/wiki/Research:Schemas

Event Timeline

kevinator raised the priority of this task from to High.
kevinator updated the task description. (Show Details)
kevinator added a subscriber: kevinator.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJun 19 2015, 5:39 PM
kevinator renamed this task from Update Schema Talk pages to Update Schema Talk pages {tick}.Jun 19 2015, 5:41 PM
kevinator set Security to None.
kevinator renamed this task from Update Schema Talk pages {tick} to Update Schema Talk pages {tick} [8 pts].Aug 17 2015, 4:32 PM
kevinator updated the task description. (Show Details)
kevinator moved this task from Prioritized to Tasked on the Analytics-Backlog board.
madhuvishy moved this task from Next Up to In Progress on the Analytics-Kanban board.
mforns added a subscriber: mforns.Aug 26 2015, 8:22 PM

@madhuvishy I went through the schema talk pages and they are awesome.
I saw you transformed all schema owner's names into links and also normalized the "purging" message.
LGTM

kevinator closed this task as Resolved.Aug 27 2015, 10:52 PM
kevinator updated the task description. (Show Details)